## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface MachineTagEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Event

    public interface MachineTagEntity

extends Entity

Method Summary
`java.lang.String` `getMachineTag()`
`void` `setMachineTag(java.lang.String machineTag)`

Method Detail

### getMachineTag

    java.lang.String getMachineTag()

### setMachineTag

    void setMachineTag(java.lang.String machineTag)

Copyright © 2012. All Rights Reserved.